body {
	background:url(http://www.worldcongress.com/events/HL13001/images/background.gif) top center repeat-x #eaeaea;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL13001/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#2a448d;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #2323C9;
}

.speakerGridHeader{
	background: url(http://www.worldcongress.com/events/HL13001/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #2e6a9e;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0000ff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #2e6a9e;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#419BC6;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://www.worldcongress.com/events/HL13001/images/nav-on.gif);
	}

.adhead {
background-color: #750909;
border:1px solid;
border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD;
color: #ffffff;
padding: 5px;
font-size: 14px;
font-weight:bold;
}
.grey{
background-color: #efefef;
color: #333333;
padding: 5px;
font-size: 11px;
font-style:italic;
}

#featured-speakers {
	float:left !important;
	padding-bottom: 10px !important;
}

.bg-color {
	background-color: #CCFFFF;
	border-color: #000066;
	/*border-style:solid;
	border-width:1px;*/
}

div.clear {
    clear:both;
}

#fadeshow1 {
float: left !important;
width: 450px !important;
position: absolute !important;
top: 10px;
left: 340px;
width: 371px !important;
}